
@font-face {
    font-family: 'bukra-black';
    src: url('./bukra/woff2/29LTBukra-Black.woff2');
    src:  url('./bukra/woff2/29LTBukra-Black.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-Black.woff') format('woff');
  }
  
  @font-face {
    font-family: 'bukra-black-slanted';
    src: url('./bukra/woff2/29LTBukra-BlackSlanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-BlackSlanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-BlackSlanted.woff') format('woff');  
  }
  
  @font-face {
    font-family: 'bukra-bold';
    src: url('./bukra/woff2/29LTBukra-Bold.woff2');
    src:  url('./bukra/woff2/29LTBukra-Bold.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-Bold.woff') format('woff');    
  }
  
  @font-face {
    font-family: 'bukra-bold-slanted';
    src: url('./bukra/woff2/29LTBukra-BoldSlanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-BoldSlanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-BoldSlanted.woff') format('woff');     
  }
  
  @font-face {
    font-family: 'bukra-extra-bold';
    src: url('./bukra/woff2/29LTBukra-ExtraBold.woff2');
    src:  url('./bukra/woff2/29LTBukra-ExtraBold.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-ExtraBold.woff ') format('woff');    
  }
  
  @font-face {
    font-family: 'bukra-extra-bold-slanted';
    src: url('./bukra/woff2/29LTBukra-ExtraBoldSlanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-ExtraBoldSlanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-ExtraBoldSlanted.woff ') format('woff');     
  }
  
  @font-face {
    font-family: 'bukra-extra-light';
    src: url('./bukra/woff2/29LTBukra-ExtraLight.woff2');
    src:  url('./bukra/woff2/29LTBukra-ExtraLight.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-ExtraLight.woff') format('woff');
          
  }
  
  @font-face {
    font-family: 'bukra-extra-light-slanted';
    src: url('./bukra/woff2/29LTBukra-ExtraLightSlanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-ExtraLightSlanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-ExtraLightSlanted.woff') format('woff');
          
  }
  
  @font-face {
    font-family: 'bukra-hairline';
    src: url('./bukra/woff2/29LTBukra-Hairline.woff2');
    src:  url('./bukra/woff2/29LTBukra-Hairline.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-Hairline.woff') format('woff');
  }
  
  @font-face {
    font-family: 'bukra-hairline-slanted';
    src: url('./bukra/woff2/29LTBukra-HairlineSlanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-HairlineSlanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-HairlineSlanted.woff') format('woff');
  }
  
  @font-face {
    font-family: 'bukra-light';
    src: url('./bukra/woff2/29LTBukra-Light.woff2');
    src:  url('./bukra/woff2/29LTBukra-Light.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-Light.woff') format('woff');
          
  }
  
  
  @font-face {
    font-family: 'bukra-light-slanted';
    src: url('./bukra/woff2/29LTBukra-LightSlanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-LightSlanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-LightSlanted.woff') format('woff');
          
  }
  
  @font-face {
    font-family: 'bukra-medium';
    src: url('./bukra/woff2/29LTBukra-Medium.woff2');
    src:  url('./bukra/woff2/29LTBukra-Medium.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-Medium.woff') format('woff');
          
  }
  
  @font-face {
    font-family: 'bukra-medium-slanted';
    src: url('./bukra/woff2/29LTBukra-MediumSlanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-MediumSlanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-MediumSlanted.woff') format('woff');
          
  }
  
  @font-face {
    font-family: 'bukra-regular';
    src: url('./bukra/woff2/29LTBukra-Regular.woff2');
    src:  url('./bukra/woff2/29LTBukra-Regular.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-Regular.woff') format('woff');
          
  }
  
  
  @font-face {
    font-family: 'bukra-semibold';
    src: url('./bukra/woff2/29LTBukra-SemiBold.woff2');
    src:  url('./bukra/woff2/29LTBukra-SemiBold.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-SemiBold.woff') format('woff');
          
  }
  
  
  @font-face {
    font-family: 'bukra-semibold-slanted';
    src: url('./bukra/woff2/29LTBukra-SemiBoldSlanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-SemiBoldSlanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-SemiBoldSlanted.woff') format('woff');
          
  }
  
  
  @font-face {
    font-family: 'bukra-slanted';
    src: url('./bukra/woff2/29LTBukra-Slanted.woff2');
    src:  url('./bukra/woff2/29LTBukra-Slanted.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-Slanted.woff') format('woff');
  }
  
  
  @font-face {
    font-family: 'bukra-thin';
    src: url('./bukra/woff2/29LTBukra-Thin.woff2');
    src:  url('./bukra/woff2/29LTBukra-Thin.woff2') format('woff2'),
          url('./bukra/woff/29LTBukra-Thin.woff') format('woff');
  }
  
  
  @font-face {
    font-family: "bukra-thin-slanted";
    src: url("./bukra/woff2/29LTBukra-ThinSlanted.woff2");
    src:  url("./bukra/woff2/29LTBukra-ThinSlanted.woff2") format("woff2"),
          url("./bukra/woff/29LTBukra-ThinSlanted.woff") format("woff");
    
  }

  html, body {
    margin: 0;
    padding: 0;
  }